import { BuiltInVariables } from "../buildInVariables";
export declare class Earnings {
    private _variables;
    constructor(variables: BuiltInVariables);
    get future_eps(): undefined;
    get future_period_end_time(): undefined;
    get future_revenue(): undefined;
    get future_time(): undefined;
}
